Details

    • Type: Improvement Improvement
    • Status: Closed
    • Priority: Major Major
    • Resolution: Auto Closed
    • Affects Version/s: 1.1.1
    • Fix Version/s: None
    • Labels:
      None
    • Environment:
      Windows

      Description

      Your FAQ explains why this plugin won't work on Windows: it depends on the GNU patch tool.

      Why not use a patch library so that you don't rely on the GNU patch tool and then you will get full cross platform compatibility?

      Perhaps this: http://code.google.com/p/google-diff-match-patch/

        Issue Links

          Activity

          Hide
          Brett Porter added a comment -

          sounds like a good idea, are you interested in submitting a patch for this?

          Show
          Brett Porter added a comment - sounds like a good idea, are you interested in submitting a patch for this?
          Hide
          Michael Osipov added a comment -

          This issue has been auto closed because it has been inactive for a long period of time. If you think this issue still applies, retest your problem with the most recent version of Maven and the affected component, reopen and post your results.

          Show
          Michael Osipov added a comment - This issue has been auto closed because it has been inactive for a long period of time. If you think this issue still applies, retest your problem with the most recent version of Maven and the affected component, reopen and post your results.

            People

            • Assignee:
              Unassigned
              Reporter:
              Anthony Whitford
            • Votes:
              1 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Development